import { OnInit } from '@angular/core';
import { PillComponent } from './pill.component';
export declare class PillRemoveDirective implements OnInit {
    private pill;
    set unoPillRemovable(removable: any);
    constructor(pill: PillComponent);
    ngOnInit(): void;
}
